
C **********************************************************************
C *                                                                    *
C *                         SUBROUTINE MYFLUSH                         *
C *                                                                    *
C * This is a dummy routine replacing the "myflush" command which does *
C * not work correctly on HP and SUN machines.                         *
C *                                                                    *
C * Input parameters:                                                  *
C *    channel: I/O-channel to be flushed (dummy parameter)            *
C *                                                                    *
C * Output parameters: none                                            *
C *                                                                    *
C **********************************************************************


      subroutine myflush (channel)

      implicit none

      integer channel

C --- SINCE "MYFLUSH" DOES NOT WORK CORRECTLY, RETURN IMMEDIATELY ---

      return
      end
